.mverse-timetable {
  overflow: hidden;
}

.mverse-timetable-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 1200px) {
  .mverse-timetable-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.mverse-timetable-col {
  padding: 30px 30px 35px;
  width: 370px;
  background: #1B043E;
  border: 2px solid #FFFFFF;
  /* Shadow */
  -webkit-box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
          box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .mverse-timetable-col {
    padding: 20px 20px 30px;
    width: 100%;
  }
}

.mverse-timetable-col.is-highlighted {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(215, 51, 192, 0.33)), color-stop(6.77%, rgba(215, 51, 192, 0.14)), to(rgba(27, 4, 62, 0))), #1B043E;
  background: linear-gradient(180deg, rgba(215, 51, 192, 0.33) 0%, rgba(215, 51, 192, 0.14) 6.77%, rgba(27, 4, 62, 0) 100%), #1B043E;
}

.mverse-timetable-col:not(:last-child) {
  margin-right: 30px;
}

@media screen and (max-width: 1200px) {
  .mverse-timetable-col:not(:last-child) {
    margin-right: 0;
    margin-bottom: 30px;
  }
}

.mverse-timetable-col .mverse-list {
  padding-top: 24px;
}

.mverse-timetable-col-title {
  display: block;
  padding-bottom: 40px;
}

.mverse-timetable-col-title__img {
  display: block;
  height: 64px;
  width: auto;
  max-width: 100%;
}

.mverse-timetable-starts {
  padding-bottom: 30px;
  font-size: 16px;
  font-weight: 700;
}

.mverse-timetable-info {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;
}
